zabbix_export:
  version: '8.0'
  host_groups:
    - uuid: 0cbc6611f5544bd0809a388dc95a615b
      name: Test
  hosts:
    - host: Host
      name: Host
      groups:
        - name: Test
      discovery_rules:
        - name: Discovery
          type: TRAP
          key: discovery
          item_prototypes:
            - name: 'Item {#DESC}'
              type: TRAP
              key: 'item[{#L1}]'
          lld_macro_paths:
            - lld_macro: '{#DESC}'
              path: $.description
